# -*- encoding: utf-8 -*-
require File.expand_path('../lib/srt_validator/version', __FILE__)

Gem::Specification.new do |gem|
  gem.authors       = ["laerciosb"]
  gem.email         = ["laerciosbezerra@gmail.com"]
  gem.description   = %q{Ruby gem for validates SubRip Text (SRT) files. SRT stands for SubRip text file format, which is a file for storing subtitles.}
  gem.summary       = %q{Ruby gem for validates SubRip Text (SRT) files.}
  gem.homepage      = "https://github.com/laerciosb/srt_validator"
  gem.license       = "MIT"

  gem.add_development_dependency "bundler", "~> 1.14"
  gem.add_development_dependency "rake", "~> 10.0"
  gem.add_development_dependency "rspec", "~> 3.0"
  gem.add_development_dependency "factory_girl", "~> 4.0"
  gem.add_development_dependency "coveralls", "~> 0.8.15"

  gem.files         = `git ls-files`.split($\)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.name          = "srt_validator"
  gem.require_paths = ["lib"]
  gem.version       = SrtValidator::VERSION
end
